@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

#tresc {
	clear: both;
	margin: 0 auto;
	width: 92%;
	display: block;
	padding: 10px 20px;
	background-color: #fff;
}
#nawkomp {
	display: none;
}
#leblewy {
	margin: 10px 0px 0px 10px;
}
.ramka {
	margin: 0px;
	background-color: #ecf0f1;
	padding: 10px 15px;
	font-style: italic;
	font-size: 12px;
	border-radius: 10px;
}
.imie   { 
	font-size: 12px; 
	text-align: left; 
	font-weight: bold;
	padding-left: 5px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
#tresc {
	width: 96%;
}
#nawkomp {
	display: block;
	margin: -3px auto 0px auto;
}
#nawmob {
	display: none;
}
#leblewy {
	margin: 50px 0px 0px 0px;
}
.ramka {
	margin: 0px;
	background-color: #ecf0f1;
	padding: 20px 30px;
	font-style: italic;
	font-size: 15px;
	border-radius: 10px;
}
.imie   { 
	font-size: 16px; 
	text-align: left; 
	font-weight: bold;
	padding-left: 15px;
}
}
